Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
100666Ubuntu 16.10 : linux, linux-raspi2 vulnerability (USN-3313-1) (deprecated)NessusUbuntu Local Security Checks6/7/201710/16/2018
high
151897Slackware 14.2 : Slackware 14.2 kernel (SSA:2021-202-01)NessusSlackware Local Security Checks7/21/20211/26/2022
high
100667Ubuntu 16.04 LTS : linux-hwe vulnerability (USN-3313-2) (deprecated)NessusUbuntu Local Security Checks6/7/201710/16/2018
high